2016年1月7日木曜日

EC-CUBE 2.13.5 の Smarty のバージョン

2016 年 1 月時点では Smarty 2.6.27 が使われている。
Smarty のバージョンは、テンプレート内で出力可能。
<!--{$smarty.version}-->

1 件のコメント:

  1. このコメントはブログの管理者によって削除されました。

    返信削除